Subject: [palo_alto_issues] Hi, buddy! Are you there&wanna chat online?!

From: "johnnysm96" <[email-masked]>
Date: Fri, 15 Jun 2007 12:27:19 -0000

hi. I saw your profile at this site, I'm intrested in u. Please give me
a chance to know you more. I'm romantic, friendly, loving yet, serious
in real true. I wanna chat with you soon, know you more. You can browse
my profiles @ http://hometown.aol.com/hotbabesexyu/babelover.htm
<http://hometown.aol.com/hotbabesexyu/babelover.htm>  even we can
exchange photos. I am w8ing 4u. :)